/*

Theme Name: Divi Child
Description: Child theme of Divi
Author: ASAR
Version: 0.0.1
Template: Divi

*/



/* 
STYLE MENU 
1. Colors
2. General Styles
3. Header Styles
4. Home Styles
5. Page Styles
6. Food Menu Styles
7. Staff Area Styles
8. Blog Styles
9. Footer Styles
10. Mobile Styles
*/


/* 1. COLORS 

Red: #de242d

*/



/*  2. GENERAL STYLES   */

h1 { font-size: 2.5em; font-variant: small-caps;  }
span.et_pb_fullwidth_header_subhead { font-size: 1.3em; font-style: italic; }

h2, h3, h4, h5, h6 { color: #de242d !important; text-transform: uppercase !important; }

button.et_pb_contact_submit.et_pb_button, a.et_pb_button { padding: 8px 35px !important; }
button.et_pb_contact_submit.et_pb_button:hover, a.et_pb_button:hover { padding: 8px 35px !important; }


.contact-cta .et_pb_promo_description { padding-bottom: 10px; }

/*  3. HEADER STYLES   */

#et-info { width: 100% !important; }
.et-social-icons { float: right !important;}
#et-info-phone:hover, #et-info-email:hover, .et-social-icons a:hover, #footer-bottom .et-social-icon a:hover, #et-info .et-social-icons a:hover {color: #de242d; opacity: 1 !important; }
.et_header_style_centered #logo { max-height: 100% !important; }
.et_header_style_centered #main-header .logo_container { height: 150px; padding: 0; padding-bottom: 10px; }
#headerAddress { display: inline; padding-right: 20px; font-weight: bold; font-size: 1.2em; }
#headerAddress:before { content: url('http://harris.poppyvine.com/wp-content/uploads/2016/01/Location-Icon-12px.jpg');  padding-right: 5px; }
#headerAddress a:hover { color: #de242d; }



#main-header { background-image: url(http://harris.poppyvine.com/wp-content/uploads/2015/11/Harris-Nav-Bkg-11.gif); background-repeat: repeat-x; background-position: bottom; background-color: #fff !important; }
#et-top-navigation { background-color: #000; }
.et_header_style_centered #top-menu > li > a { padding: 17px 0; font-size: 16px; font-weight: normal; color: white; }

#top-menu li { display: inline-block; padding-right: 35px; font-size: 14px; }
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after { position: absolute; top: 18px; }

/*  4. HOME STYLES   */

.homeSlider .et_pb_slide.et_pb_bg_layout_dark.et_pb_media_alignment_center.et_pb_slide_0.et-pb-active-slide { height: 450px; }
.et_pb_slide_description { background-color: rgba(0,0,0,.6); padding: 20px 20px 30px 20px !important; position: relative; top: 340px; width: 200%; left: -50%; }
.homeMainSlider.et_pb_section_0.et_section_regular h2 { font-size: 2em !important; font-weight: 600; }
.homeServicesSection h4 { font-size: 25px; font-variant: initial; }
.homeSlider a.et_pb_more_button.et_pb_button { display: inline !important; margin-top: 0px;  }
.parallaxText h1 { text-transform: initial; font-weight: 400; line-height: 1.5em; font-size: 2.5em !important; }
.homeSlider a.et_pb_more_button.et_pb_button { margin-top: 10px !important; background-color: #de242d !important;  }
.homeSlider a.et_pb_more_button.et_pb_button:hover { background-color: black !important;  }
.et-pb-controllers {    bottom: 0px !important;  }

.parallaxText a.et_pb_more_button.et_pb_button.et_pb_button_one { font-size: 1.5em; border: 2px solid #fff !important; border-radius: 0px; background-color: transparent; padding: 0px 50px !important; display: inline-block; }
.parallaxText a.et_pb_more_button.et_pb_button.et_pb_button_one:hover { border: 2px solid transparent !important;  }


.h2Subtitle { margin-bottom: 5px !important; }


.homeAboutMapContact h1 { font-size: 22px; font-weight: bold; }


/*  5. PAGE STYLES   */

.aboutHarris p {  line-height: 2em; }

.new-vehicles .et_pb_blurb { padding: 20px; border: 1px solid; }
.new-vehicles .et_pb_main_blurb_image { margin-bottom: 10px; }

a.et_pb_button.pdfDownload, a.et_pb_button.viewArticle { color: #fff; display: inline-block; padding: 10px 20px; font-size: 1.2em; text-align: center; }
a.et_pb_button.pdfDownload:before { content: url('http://harris.poppyvine.com/wp-content/uploads/2015/11/New-Vehicles-Brochure-Download-Icon.png'); position: relative;  top: 5px; padding-right:10px; }

a.et_pb_button.viewArticle:before { content: url('http://harris.poppyvine.com/wp-content/uploads/2015/11/Article-icon.png'); position: relative;  top: 5px; padding-right:10px; }


.et_pb_tabs_controls li a { color: white; text-decoration: none; }
.et_pb_tabs_controls li a:hover { color: #de242d; }
ul.et_pb_tabs_controls { border-bottom: 1px solid #d9d9d9; background-color: black; }
.et_pb_tabs h3 {  margin: 20px !important; font-weight: 400;  text-transform: capitalize !important; font-style: italic; }
.et_pb_tabs p { line-height: 2; }

.et_pb_code.et_pb_module.et_pb_code_0, .et_pb_code.et_pb_module.et_pb_code_1 { text-align: center; }
.modelSpecBrochures a.et_pb_button.pdfDownload { font-size: .9em; }
.toggleTruckBodies_.et_pb_toggle content.clearfix { text-align: center; }
.toggleTruckBodies ul { padding: 20px 0 10px 16px; text-align:center; }
.toggleTruckBodies li { display: block; list-style-type: none; }
.toggleTruckBodies span.Spec { width: 38%; display: inline-block; .toggleTruckBodies text-align: right; padding-right: 2%; color: #de242d; font-style: italic;  }
.toggleTruckBodies span.Details { width: 60%; display: inline-block;  }

.et_pb_contact_main_title { font-size: 26px; font-weight: bold; }

label.gfield_label { display: none !important; }
input, textarea,  input#input_1_12 { width: 100% !important; padding: 10px 20px !important; }
input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {    border: 1px solid #000; }
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {  width: 100% !important; padding: 10px 20px !important;  }
input#gform_submit_button_1 { background-color: black;  border: none; color: white; text-transform: uppercase; font-size: 1.2em; cursor: pointer; }
input#gform_submit_button_1:hover { background-color: #de242d;}
.gfield_description { font-size: 1em !important; }

.contactDetails { padding-top: 40px; }


a.contactpage-email:before, a.contactpage-phone:before { padding: 0 10px; position: relative; top: 4px; }

a.contactpage-email:before { content: url(http://harris.poppyvine.com/wp-content/uploads/2015/11/contactPageMail.png); }
a.contactpage-phone:before { content: url(http://harris.poppyvine.com/wp-content/uploads/2015/11/contactPagePhone.png); }

.contactDetails a { color: #000; }
.contactDetails a:hover { color: #de242d }


/*  6. BLOG STYLES   */

#left-area #new-vehicle-brochures ul { padding: 0px; }
li.slide { list-style-type: none; }



/*  7. FOOTER STYLES   */

#footer-widgets { padding: 2% 0 0; text-align: right; }
.et_pb_gutters3 .footer-widget { margin: 0; }
#text-2 { width: 100% ; }

#main-footer .et_pb_widget a { color: #fff; }
#main-footer .et_pb_widget a:hover { color: #de242d; }

a.footer-email:before, a.footer-phone:before { padding: 0 10px; position: relative; top: 4px; }

a.footer-email:before { content: url(http://harris.poppyvine.com/wp-content/uploads/2015/11/mail-icon-footer.png); }
a.footer-phone:before { content: url(http://harris.poppyvine.com/wp-content/uploads/2015/11/phone-icon-footer.png); }

/*  8. MOBILE STYLES   */

@media only screen and (max-width: 980px) {
	img#logo { height: 120px !important; }	
	.et_header_style_centered #main-header { padding: 0px 0 25px; }
	#et-top-navigation { top: 15px;	}
	.et_header_style_centered .et_mobile_menu { top: 43px; }
	.homeMainSlider .et_pb_slide_content {	width: 50%; }
	.homeMainSlider .et_pb_slide_content { text-align: center; margin: 0 auto; }

	.parallaxText h1 {font-size: 1.8em !important;}
	.parallaxText a.et_pb_more_button.et_pb_button.et_pb_button_one {font-size: 1.2em; padding: 10px 50px !important; }

	.homeAboutMapContact h2 { padding-top: 20px; }

	#footer-widgets { text-align: center; padding-top:30px;  }
	a.footer-phone { display: block; }
	a.footer-email { display: block; }
	#footer-info { display: block; }
	.et-social-icons { display: block !important; width: 100%; padding: 20px 0px; }
	#et-info { text-align: center; }

}

@media only screen and (min-width: 981px) {
	.et_pb_tabs img.featured { width: 50%; float: right; padding-left: 20px; }
	#top-header { width: 100%; position: fixed; }
	.et_header_style_centered #main-header .logo_container { height: 210px; }
	.et_header_style_centered #logo { max-height: 85% !important; margin-top: 30px !important; }
}


@media only screen and (max-width: 700px) {
	#headerAddress { display: block; padding-top: 5px; line-height: 1.5; padding-left: 0px; }

	
}


/*  9. BUTTON COLOR RESET   */

.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit input, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, a.et_pb_button {
	color: #fff !important;
}